---@meta posix.ctype

---@class posix_ctype*
---@field version string
---@type posix_ctype*
local M = {}

---@param c integer|string
---@return integer? ok
function M.isgraph(c) end

---@param c integer|string
---@return integer? ok
function M.isprint(c) end

return M
